/* Abhijeet's CSS code for the sunday page */


@font-face {
  font-family: 'ITCGaramondStd-LtNarrow';
  src: url('https://www.vellabox.com/wp-content/themes/html5blank-stable2021/pages/sunday/css/fonts/ITCGaramondStd-LtNarrow.eot');
  src: url('https://www.vellabox.com/wp-content/themes/html5blank-stable2021/pages/sunday/css/fonts/ITCGaramondStd-LtNarrow.eot?#iefix') format('embedded-opentype'),
       url('https://www.vellabox.com/wp-content/themes/html5blank-stable2021/pages/sunday/css/fonts/ITCGaramondStd-LtNarrow.svg#ITCGaramondStd-LtNarrow') format('svg'),
       url('https://www.vellabox.com/wp-content/themes/html5blank-stable2021/pages/sunday/css/fonts/ITCGaramondStd-LtNarrow.ttf') format('truetype'),
       url('https://www.vellabox.com/wp-content/themes/html5blank-stable2021/pages/sunday/css/fonts/ITCGaramondStd-LtNarrow.woff') format('woff'),
       url('https://www.vellabox.com/wp-content/themes/html5blank-stable2021/pages/sunday/css/fonts/ITCGaramondStd-LtNarrow.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
/* @font-face {
  font-family: 'ITCGaramondStd-LtNarrowIta';
  src: url('https://www.vellabox.com/wp-content/themes/html5blank-stable2021/pages/sunday/css/fonts/ITCGaramondStd-LtNarrowIta.eot');
  src: url('https://www.vellabox.com/wp-content/themes/html5blank-stable2021/pages/sunday/css/fonts/ITCGaramondStd-LtNarrowIta.eot?#iefix') format('embedded-opentype'),
       url('https://www.vellabox.com/wp-content/themes/html5blank-stable2021/pages/sunday/css/fonts/ITCGaramondStd-LtNarrowIta.svg#ITCGaramondStd-LtNarrowIta') format('svg'),
       url('https://www.vellabox.com/wp-content/themes/html5blank-stable2021/pages/sunday/css/fonts/ITCGaramondStd-LtNarrowIta.ttf') format('truetype'),
       url('https://www.vellabox.com/wp-content/themes/html5blank-stable2021/pages/sunday/css/fonts/ITCGaramondStd-LtNarrowIta.woff') format('woff'),
       url('https://www.vellabox.com/wp-content/themes/html5blank-stable2021/pages/sunday/css/fonts/ITCGaramondStd-LtNarrowIta.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ITCGaramondStd-BdNarrow';
  src: url('https://www.vellabox.com/wp-content/themes/html5blank-stable2021/pages/sunday/css/fonts/ITCGaramondStd-BdNarrow.eot');
  src: url('https://www.vellabox.com/wp-content/themes/html5blank-stable2021/pages/sunday/css/fonts/ITCGaramondStd-BdNarrow.eot?#iefix') format('embedded-opentype'),
       url('https://www.vellabox.com/wp-content/themes/html5blank-stable2021/pages/sunday/css/fonts/ITCGaramondStd-BdNarrow.svg#ITCGaramondStd-BdNarrow') format('svg'),
       url('https://www.vellabox.com/wp-content/themes/html5blank-stable2021/pages/sunday/css/fonts/ITCGaramondStd-BdNarrow.ttf') format('truetype'),
       url('https://www.vellabox.com/wp-content/themes/html5blank-stable2021/pages/sunday/css/fonts/ITCGaramondStd-BdNarrow.woff') format('woff'),
       url('https://www.vellabox.com/wp-content/themes/html5blank-stable2021/pages/sunday/css/fonts/ITCGaramondStd-BdNarrow.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
} */


/* sundayscaries */
.sc_hero_info h1{ letter-spacing: -4px; }
.sc_hero_info .sc_desc {letter-spacing: -2px;} 
a, a:focus, a:hover {text-decoration: none!important; outline: none!important;}
.sc_desc.text-white sup { left: -2px;  top: -13px; } 
.sc_hero sup {font-size: 35%; left: -12px; top: -30px;}


.d-none, .sc_product_desc::-webkit-scrollbar, .sc_boxlay_image:hover .attachment-shop_catalog, .page-id-2301283 .h2.sf_pro_name, .page-id-2301283 .wc-quick-view-modal .sf_moments_buttons { display: none; } 
.d-inline-block { display: inline-block; } 
.sc_boxlay_image:hover .sc_hover_flip, .d-block {display: block;} 
.sc_btn, .sc_popup_btn .wc-quick-view-button, .sc_col, .sc_col img, .sc_product_fadeout:after, .sc_product_fadeout,.full_content_show, .c_sc_product .overflow-hidden, .c_sc_product img, .sc_boxlay_image, .sc_hover_flip, .sc_insta_img a,.sc_insta_img img, .sc_socials a img  {transition: all .6s;} 
.row {display: flex; flex-wrap: wrap;margin: 0 -15px;} 
.d-flex {display: flex;} 
.align-items-center {align-items: center;} 
.justify-content-center {justify-content: center;} 
.h-100{height: 100%;} 
.w-100, .sc_container.w-100 {width: 100%;} 
.sc_container.mw-100 {max-width: 100%;} 
.text-center, .page-id-2301283 .wc-quick-view-modal .wc-quick-view-product-summary .product_title, .page-id-2301283 .wc-quick-view-modal .wc-quick-view-product-summary p.price {text-align: center;} 
.mx-auto {margin: 0 auto;} 
.sc_btn, .add_to_cart_btn, .sc_new_product_info h2, .sc_new_product_info h2, h1, h2, h3, h4, h5, h6, .sc_popup_btn .wc-quick-view-button, .page-id-2301283 .wc-quick-view-modal.single-product div.product .product_title, .page-id-2301283 .wc-quick-view-modal .wc-quick-view-product-summary .product_title, .sc_sundayscaries, .new_btn a:hover, .new_btn a:active, .new_btn a:focus, .sc_add_to_cart:hover, .sc_add_to_cart:active, .sc_add_to_cart:focus { color: #000; } 
.fw-4, .sc_title, .page-id-2301283 .wc-quick-view-modal .wc-quick-view-product-summary p.price { font-weight: 400;} 
h1, h2, h3, h4, h5, h6 {margin: 0; padding: 0;} 
.sc_sundayscaries, .sc_title, .sc_desc, .sc_new_product_info .sc_btn, .page-id-2301283 .wc-quick-view-modal.single-product div.product .product_title {font-family: 'ITCGaramondStd-LtNarrow'; } 
.sc_sundayscaries, .sc_title, .sc_desc, .sc_btn, .sc_popup_btn .wc-quick-view-button, .page-id-2301283 .wc-quick-view-modal.single-product div.product .product_title { line-height: 0.9; } 
.sc_btn, .sc_col p, .sc_popup_btn .wc-quick-view-button {font-family: futurabookbt;} 
.sc_container {width: 85%; max-width: 1185px; margin: auto; padding: 0 15px; } 
.overflow-hidden {overflow: hidden;} 
.col-md-6, .col-md-4 {max-width: 100%; padding: 0 15px;} 
.sc_product_price { font-size: 15px; margin-top: 5px;} 
.position-relative {position: relative; } 
.overflow-hidden {overflow: hidden;} 
.text-uppercase { text-transform: uppercase; } 
.text-capitalize, .page-id-2301283 .wc-quick-view-modal.single-product div.product .product_title  { text-transform: capitalize; } 
.row.sc_insta_img {margin: 0 -8px;} 
.sc_insta_img .col-4 {max-width: 33.33%; padding: 0 4px;} 
.col-6 {max-width: 50%; padding: 0 15px;} 
.sc_product_price, .page-id-2301283 .wc-quick-view-modal .wc-quick-view-product-summary p.price {font-family: 'futuralight'; } 
.page-id-2301283 .wc-quick-view-modal .wc-quick-view-product-summary p.price { margin: 18px 0 0!important; } 
.wc-quick-view-modal .cart .sf_choose_gift, .page-id-2301283  .wc-quick-view-modal .single_add_to_cart_button.button.alt { color: #303030 !important; background-color: #efe8df !important; border: 1px solid #efe8df!important; border-radius: 0 !important; font-family: futurabookbt; text-transform: uppercase; font-weight: 400!important; letter-spacing: 0.75px ! important; font-size: 22px!important; } 
.page-id-2301283 .cart .quantity { border: 1px solid #000; border-radius: 30px; padding: 0 6px; } 
.page-id-2301283 .cart .quantity .minus, .page-id-2301283 .cart .quantity .plus { margin: 4px; background-color: #efe8df !important; color: #000 !important; width: 30px; height: 30px; } 
.page-id-2301283 .wc-quick-view-modal .wc-quick-view-product-gallery .flex-viewport { margin-bottom: 15px !important; } 
.page-id-2301283 .wc-quick-view-modal .wc-quick-view-product-summary .woocommerce-product-details__short-description ul {list-style: none; padding: 0; font-style: italic;} 
.page-id-2301283 .wc-quick-view-modal .summary.entry-summary .woocommerce-product-details__short-description {  padding: 0; }  
.page-id-2301283 .wc-quick-view-modal.single-product div.product .product_title {font-size: 32px;}

/* Hero */
.sc_hero { height: 600px; background-repeat: no-repeat; background-size: cover; background-position: center; } 
.sc_hero_info .sc_desc  { max-width: 260px; } 
.sc_desc { font-size: 26px; margin: 20px auto;  } 
.sc_btn, .sc_popup_btn .wc-quick-view-button { background: #fff; padding: 10px 14px; font-size: 14px; letter-spacing: 0.75px; display: inline-block; text-transform: uppercase; border-radius: 0; border: 0; } 
.sc_title {font-size: 40px;} 
.sc_hero_info {  margin-top: 95px; } 

/* Cols */
.p_sc_col, .sc_reviews, .sc_social { background-color: #EEE6DE;} 
.sc_col { max-width: 20%; padding: 10px 0; } 
.sc_col img { height: 25px; width: auto; } 
.sc_col p {margin: 0px; font-size: 8px; line-height: 1.2; margin-top: 2px;}

/* New product */
.p_sc_product, .sc_four_boxlay {padding-top: 60px;} 
.c_sc_product {background: #EEE6DE;} 
.sc_new_product_img { width: 100%; height: 100%; object-fit: cover; } 
.sc_new_product_info { padding: 40px; } 
.sc_new_product_info .new_btn { padding: 8px 40px 0px; font-style: italic; margin-bottom: 20px; } 
.sc_new_product_info h2 { margin: 15px 0 0px;} 
.sc_product_desc, .sc_product_desc p i { line-height: 1.5; font-family: futurabookbt; margin: 10px 0; } 
.sc_product_fadeout { bottom: 4em; height: 4em; margin-bottom: -40px; background: -webkit-linear-gradient( rgb(238 230 222 / 50%) 0%, rgb(238 230 222) 100% ); } 
.sc_product_fadeout:after { content: '>'; position: absolute; bottom: -55px; font-weight: bold; font-size: 24px; height: 100px; width: 40px; display: flex; align-items: center; justify-content: center; left: 50%; transform: translateX(-50%) rotate(90deg); cursor: pointer; } 
.sc_product_desc { text-align: justify; height: 100px; overflow-y: scroll;  padding-bottom: 20px; } 
.sc_new_product_info h2 { font-size: 28px !important; } 
.sc_ab_br, .sc_big_title {
	font-size: 25px !important;
}
.sc_sub_head {
    font-size: 20px;
}
.sc_sub_head, .c_four_boxlay h2 {
	font-size: 20px !important;
}
.sc_new_product_info .product.woocommerce.add_to_cart_inline {  border: 0 ! important; padding: 0 ! important; } 
.sc_new_product_info .woocommerce .add_to_cart_button.ajax_add_to_cart { background: transparent; padding: 10px 0 0; font-size: 14px !important; color: #000; font-family: futurabookbt; font-weight: 400; letter-spacing: 0.75px ! important; } 
.sc_product_desc p i {margin-top: 15px; display: block; text-transform: lowercase; } 
.text-white {color: #fff;}

/* Classics */
.sc_ab_br { font-style: italic; letter-spacing: 3px;} 
.sc_ab_br:before, .sc_ab_br:after { content: ""; display: inline-block; width: 50%; margin: 0 .5em 0 -55%; vertical-align: middle; border-bottom: 1px solid; } 
.sc_ab_br:after { margin: 0 -55% 0 .5em; } .sc_sub_head { margin: 15px 0 30px; } 
.sc_product_price ins {text-decoration: none;} 
.c_four_boxlay .col-6 { margin: 10px 0;} 
.c_four_boxlay img {width: 100%;  object-fit: cover;} 
.sc_popup_btn .wc-quick-view-button {position: absolute; bottom: 0px; left: 50%; transform: translateX(-50%); box-shadow: rgba(17, 17, 26, 0.1) 0px 0px 16px; } 
.sc_sub_head {font-size: 24px;} 
.c_four_boxlay h2 {font-size: 18px; margin-bottom: 0;}

/* Seaosnal */
.sc_container.mob_container {width: 100%; padding: 0;} 
.sc_container.mob_space {width: 100%; padding: 0 40px;} 
.c_four_boxlay .owl-theme .owl-next, .c_four_boxlay .owl-theme .owl-prev { width: 40px; height: 40px; position: absolute; top: 30%; transform: translateY(-50%); display: flex; align-items: center; justify-content: center; } 
.c_four_boxlay .owl-theme .owl-prev { left: -40px; } 
.c_four_boxlay .owl-theme .owl-next { right: -40px; }
.c_four_boxlay .owl-nav span { font-size: 40px; font-family: system-ui; }
/* Image section */
.sc_image_section { background: #778776; padding: 40px 0; margin-top: 60px; } 
.sc_image_section h3 { font-size: 18px; color: #fff; line-height: 1.1; /*margin-top: 60px;*/ margin: 10px 0;} 
.sc_image_section .sc_container{width: 65%;} 
#flexslider-copy-wrapper {max-width: 850px;} 
/* Reviews */
.sc_reviews {padding-top: 60px;} 
.p_sc_reviews {border-top: 1px solid #000; border-bottom: 1px solid #000; padding: 24px 0 66px;  } 
#flexslider-copy-wrapper .sc_sub_head { margin:0;} 
.flex-control-paging li a {width: 4px; height: 4px;} 
#flexslider-copy-wrapper .flex-control-nav { bottom: -25px; position: relative; } 
#flexslider-copy-wrapper .sc_sub_head {font-size: 14px;} 
.sc_big_title {font-size: 20px; font-weight: 600;} 
#flexslider-copy-wrapper .flex-control-nav li { margin: 0 3px; }

/* @sunday.scaries */
.sc_social {padding: 40px 0 60px;} 
.sc_socials img {width: auto; height: 20px; margin: 0 10px; object-fit: contain; filter: opacity(0.3) drop-shadow(0 0 grey);} 
.ic_soundcloud {transform: scale(1.4);} 
.sc_socials {margin: 10px 0 20px;} 
.sc_insta_img .col-md-4 {margin-bottom: 15px;} 

/* Hover */
.sc_btn:not(.sc_btn.sc_add_to_cart,.sc_btn.new_btn ):hover, .sc_popup_btn .wc-quick-view-button:hover {background: #6d482e; color: #fff;} 
.sc_col:hover img, .sc_insta_img a:hover img {transform: scale(1.09);} 
.sc_sundayscaries a, .sc_sundayscaries a:hover {text-decoration: none;} 
.sc_socials a:hover img { filter: unset;  } 

/* Popup */
.page-id-2301283 .wc-quick-view-modal .wc-quick-view-product-summary p.price, .page-id-2301283 .wc-quick-view-product-summary .woocommerce-product-details__short-description p, .page-id-2301283 .wc-quick-view-modal .wc-quick-view-product-summary .woocommerce-product-details__short-description li {color: #000 ! important;} 
.page-id-2301283 .wc-quick-view-product {padding: 0 20px 20px;} 
.page-id-2301283 .woocommerce.wc-quick-view-modal div.product div.images .wp-post-image { height: 100%; object-fit: cover; } 
.page-id-2301283 .woocommerce.wc-quick-view-modal div.product div.images .flex-control-thumbs li img { border: 2px solid transparent ! important; } 
.page-id-2301283 .woocommerce.wc-quick-view-modal div.product div.images .flex-control-thumbs li img.flex-active, .page-id-2301283 .woocommerce.wc-quick-view-modal div.product div.images .flex-control-thumbs li img:hover { border: 2px solid #874b52 ! important;} 
.page-id-2301283 .wc-quick-view-modal .summary.entry-summary .woocommerce-product-details__short-description p, .page-id-2301283 .wc-quick-view-modal .wc-quick-view-product-summary .woocommerce-product-details__short-description li { font-family: futurabookbt; letter-spacing: -1px; word-spacing: 4px;line-height: 1.5; } 
.page-id-2301283 .wc-quick-view-modal .wc-quick-view-product-summary, .page-id-2301283 .wc-quick-view-modal.woocommerce div.product div.images.woocommerce-product-gallery {padding: 40px 20px 0 20px;} 
.page-id-2301283 .wc-quick-view-modal.woocommerce div.product div.images .flex-control-thumbs { margin: 0 -6px ! important; } 
.page-id-2301283 .woocommerce div.product div.images .flex-control-thumbs li { margin: 0 6px ! important; } 
.page-id-2301283 .wc-quick-view-modal.single-product div.product form.cart { margin-top: 30px ! important; } 
.short_tags { margin-top: 20px; text-transform: lowercase; } 
.page-id-2301283 .wc-quick-view-modal .woocommerce-product-gallery__image { height: 180px ! important; overflow: hidden; }


@media (min-width: 768px) {
	.sc_product_price, .page-id-2301283 .wc-quick-view-modal .wc-quick-view-product-summary p.price { font-size: 25px; } 
	.sc_title, .c_four_boxlay .owl-nav span { font-size: 80px; }  
	.sc_hero_info .sc_desc {max-width: 100%;}
	.sc_desc, #flexslider-copy-wrapper .sc_sub_head { font-size: 30px;} 
	/* .sc_btn, .sc_popup_btn .wc-quick-view-button {font-size: 24px;}  */
	/* .sc_popup_btn .wc-quick-view-button {font-size: 17px ! important;}  */
	.sc_new_product_info h2, .page-id-2301283 .wc-quick-view-modal.single-product div.product .product_title {font-size: 30px !important; } 
	.sc_product_desc, .page-id-2301283 .wc-quick-view-modal .summary.entry-summary .woocommerce-product-details__short-description p, .page-id-2301283 .wc-quick-view-modal .wc-quick-view-product-summary .woocommerce-product-details__short-description li, .sc_product_desc p i  { font-size:18px !important;} 
	.sc_new_product_info .new_btn {font-size: 28px;} 
	.sc_hero { height: 700px; background-image: url(/wp-content/uploads/2023/04/desktop-1-Sunday-Scaries-Banner5.jpg)! important; } 
	.col-md-6, .sc_image_section img { max-width: 50%; } 
	.sc_new_product_info { padding: 40px 40px 40px 10px; } 
	.sc_product_desc { height: 200px; } 
	.sc_sub_head, .c_four_boxlay h2 {font-size: 25px !important;} 
	.sc_ab_br, .sc_big_title {font-size: 30px !important;} 
	.sc_image_section h3 { font-size: 30px; } 
	.col-md-4 { max-width: 33.33%; } 
	.sc_socials img {height: 40px;} 
	.c_four_boxlay .row {margin: 0 -40px;} 
	.c_four_boxlay .col-6 { padding: 0 40px; margin: 15px 0;} 
	.p_sc_reviews { padding: 120px 0 150px; } 
	/* .sc_product_fadeout { bottom: 5em; }  */
	.sc_container.mob_container, .sc_container.mob_space {width: 85%; padding: 15px;} 
	.c_four_boxlay .owl-theme .owl-prev { left: -70px; } 
	.c_four_boxlay .owl-theme .owl-next { right: -70px; } 
	.c_four_boxlay .owl-theme .owl-next, .c_four_boxlay .owl-theme .owl-prev { top: 30%; } 
	.sc_btn, .sc_popup_btn .wc-quick-view-button { padding: 18px; font-size: 18px;} 
	.sc_reviews {padding-top: 80px;} 
	.sc_social {padding: 60px 0 80px;} 
	.sc_socials {margin: 25px 0 45px;} 
	.sc_insta_img .col-4 {padding: 0 8px;} 
	#flexslider-copy-wrapper .flex-control-nav li { margin: 0 6px; } 
	.flex-control-paging li a {width: 8px; height: 8px;} 
	.sc_new_product_info .woocommerce .add_to_cart_button.ajax_add_to_cart { font-size: 22px ! important; } 
	.sc_image_section { padding: 80px 0; } 
	.page-id-2301283 .wc-quick-view-modal a.close-modal {display: none;}  
	.sc_hero_info {  margin-top: 50px; } 
}

@media (min-width: 580px) {
	.sc_col img {height: 50px;} 
	.sc_col p {font-size: 16px;} 
	.page-id-2301283 .wc-quick-view-modal .woocommerce-product-gallery__image { height: 350px ! important; }
}

@media screen and (max-width: 580px){
	.sc_image_section h3{ font-size: 22px; }
	.sc_image_section .sc_container {
		width: 85%;
	}
	#flexslider-copy-wrapper .sc_sub_head {
		font-size: 20px;
	}
	.sc_big_title {
		font-size: 25px;
	}
	.sc_boxlay_info h2.fw-4.text-capitalize {
		font-size: 20px;
	}
	.sc_container{ width: 95%; }
}

@media screen and (max-width: 860px){
	.flex-direction-nav .flex-prev {
		left: -40px !important;
	}
	.flex-direction-nav .flex-next {
		right: -30px !important;
	}
}

/* END Abhijeet's code */

.flex-direction-nav a{ opacity: 1 !important; height: 35px !important; z-index:9; }
.flex-direction-nav{ display: block; }

.sc_boxlay_info {
    margin-top: 15px;
}
@media screen and (max-width: 768px){
	.sc_hero sup {
		left: -1px;
		top: -17px;
	}
	.sc_desc.text-white sup {
		left: -2px;
		top: -11px;
	}
	.sc_boxlay_info {
		margin-top: 10px;
	}
}

